columnSuffix: null
contentColumnType: string
fieldGroup: 67e4fc21-193e-44cf-a8da-1f92cbf7cc11 # Fields Share
handle: fieldquote
instructions: null
name: Quote
searchable: false
settings:
  blockTypeFields: 0
  changedFieldIndicator: 2139650871
  contentTable: '{{%stc_fieldquote}}'
  fieldLayout: row
  maxRows: null
  minRows: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: null
  staticField: true
translationKeyFormat: null
translationMethod: none
type: verbb\supertable\fields\SuperTableField
